X
Tap here to go to the mobile version of the site.

Support Forum

Between dowloading issues and Java not working correctly, when the next version coming out? I'm a breath away from switching to IE

Posted

I cannot use the Java pull down menus on USAA.com, and downloads cancel when I close Firefox and cannot be resumed. What happened to the old downloader? I have to use IE in order to use USAA.com (primary banking). I tried updating Java, I tried a reinstall on firefox, clearing my cache, everything. No dice. If a new version doesn't come out soon I'm switching to IE... I've been loyal for 10 years.

I cannot use the Java pull down menus on USAA.com, and downloads cancel when I close Firefox and cannot be resumed. What happened to the old downloader? I have to use IE in order to use USAA.com (primary banking). I tried updating Java, I tried a reinstall on firefox, clearing my cache, everything. No dice. If a new version doesn't come out soon I'm switching to IE... I've been loyal for 10 years.

Additional System Details

Installed Plug-ins

  • Google Talk Plugin Video Accelerator version:0.1.44.29
  • Version 4.4.2.14502
  • Google Update
  • GEPlugin
  • Shockwave Flash 11.7 r700
  • Next Generation Java Plug-in 10.25.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • 5.1.20513.0
  • iTunes Detector Plug-in
  • NPWLPG
  • Intel web components for Intel® Identity Protection Technology
  • Intel web components updater - Installs and updates the Intel web components
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:22.0) Gecko/20100101 Firefox/22.0

More Information

Waka_Flocka_Flame 441 solutions 5048 answers

Helpful Reply

To get the old downloader back follow the directions below.

  1. In the Location bar, type about:config and press Enter. The about:config "This might void your warranty!" warning page may appear.
  2. Click I'll be careful, I promise!, to continue to the about:config page.
  3. Filter browser.download.useToolkitIT.
  4. Double click and make sure it says true.
  5. You now have the classic downloader back! Yay!

Any issues or confused?

To get the old downloader back follow the directions below. # In the [[Location bar autocomplete|Location bar]], type '''about:config''' and press '''Enter'''. The about:config "''This might void your warranty!''" warning page may appear. # Click '''I'll be careful, I promise!''', to continue to the about:config page. # Filter '''browser.download.useToolkitIT'''. # Double click and '''make sure it says true.''' # You now have the classic downloader back! Yay! Any issues or confused? * http://kb.mozillazine.org/About:config

Modified by Waka_Flocka_Flame